{
    "dc_identifier": "nl.gm0074.2c.2016.4140518-4",
    "dc_title": "Raadsvergadering 2016-01-18 - Jaarrekening 2014 en opheffing stichting BOBOB",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerenveen op 2016-01-18. Onderdeel: Jaarrekening 2014 en opheffing stichting BOBOB.",
    "dc_source": "https://heerenveen.bestuurlijkeinformatie.nl/Agenda/Index/9a23adfa-a7d1-4549-a73f-82144cf0c697",
    "dc_publisher": "gm0074",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2016-01-18",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Heerenveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerenveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0074.2c.2016.4140518-4",
    "dc_externalIdentifier": "4140525",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-01-18",
    "foi_meetingNumber": "4140518",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0074.2c.2016.4140518-4.doc.1",
            "dc_title": "06 Raadsvoorstel goedkeuring jaarrekening 2014 en opheffing BOBOB.pdf",
            "foi_fileName": "06%20Raadsvoorstel%20goedkeuring%20jaarrekening%202014%20en%20opheffing%20BOBOB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=a583c869-b0bf-490a-8e87-fea308d44d07"
        },
        {
            "dc_identifier": "nl.gm0074.2c.2016.4140518-4.doc.2",
            "dc_title": "06 br gemeente leeuwarden jaarrekening 2014 en opheffen stichting BOBOB 2015 10 05.pdf",
            "foi_fileName": "06%20br%20gemeente%20leeuwarden%20jaarrekening%202014%20en%20opheffen%20stichting%20BOBOB%202015%2010%2005.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=28caed68-24fe-4138-9110-9c17894b05d3"
        }
    ]
}